6.0.0-git
2021-01-18

[#10120] setting error
Summary setting error
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester je (at) ktf (dot) rtu (dot) lv
Created 2011-05-25 (3526 days ago)
Due
Updated 2011-05-26 (3525 days ago)
Assigned
Resolved 2011-05-26 (3525 days ago)
Milestone
Patch No

History
2011-05-26 18:13:31 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2011-05-26 18:13:03 Git Commit Comment #2 Reply to this comment
Changes have been made in Git for this ticket:

Bug #10120: Allow numbers to be zero in certain prefs

  5 files changed, 8 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/780a15d7a3caefddb681850f87465fa6432cfcb8
2011-05-25 09:55:11 je (at) ktf (dot) rtu (dot) lv Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ setting error
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
in user preferences:
Delete old sent mail folders after this many months (0 to never delete)?

if the value is set to zero, the following error message pops up

This value must be non-zero.

Saved Queries